.default-text {
  margin: auto;
}

.pokemon {
  width: 50%;
  margin: auto;
}

.pokemon-name {
  font-size: 3em;
  padding: 10px;
  text-align: center;
}

.pokemon-type {
  display: flex;
  justify-content: center;
  padding: 10px;
}

.pokemon-type-item {
  border: 1px solid black;
  padding: 5px 10px;
  border-radius: 5px;
}

.pokemon-type-item:not(:first-child) {
  margin-left: 10px;
}

.pokemon-damage {
  padding: 10px;
  display: flex;
  justify-content: space-between;
}

.bold {
  font-weight: bold;
}
